import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-preventive-work-orders-history',
  templateUrl: './preventive-work-orders-history.component.html',
  styleUrls: ['./preventive-work-orders-history.component.css']
})
export class PreventiveWorkOrdersHistoryComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
